.pagination {
  background-color: rgba(0,0,0,0.77);
  color: #9be99e;
  display: flex;
  font-size: 3.45rem;
  font-family: "Oni Montserrat Black", sans-serif;
  font-variant: small-caps;
  font-weight: bold;
  gap: 1rem;
  justify-content: space-between;
}

.pagination a:link, .pagination a:visited {
  color: #f6d8f2;
  text-decoration: none;
  text-shadow: #b14a98 -4px -4px 4px, #286ad2 -4px 4px 4px;
}

.pagination a:hover, .pagination a:active {
  color: lighten(#f6d8f2, 20%);
  text-decoration: underline;
}

.pagination__first,
.pagination__next,
.pagination__last,
.pagination__prev {
  flex: 1;
}

.pagination__next,
.pagination__last {
  text-align: right;
}

.pagination__line {
  display: flex;
}

.pagination__pagenums {
  text-align: center;
}

@media (max-width: 1200px) {
  .pagination {
    flex-direction: column;
  }
}
